# Generated by Django 3.1.6 on 2021-07-17 13:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('Topics', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Interests',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url', models.URLField()),
                ('description', models.TextField(blank=True, max_length=5000, null=True)),
                ('creation_date', models.DateTimeField()),
                ('update_time', models.DateTimeField()),
                ('fk', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='Topics.topic')),
            ],
        ),
    ]
